gavl_rectangle_i_t Struct Reference
Video » Rectangles

`#include <gavl.h>`

## Data Fields

int | x
int | y
int | w
int | h

## Detailed Description

Integer rectangle

## Field Documentation

## x

int gavl_rectangle_i_t::x

Horizontal offset from the left border of the frame

## y

int gavl_rectangle_i_t::y

Vertical offset from the top border of the frame

## w

int gavl_rectangle_i_t::w

Width

## h

int gavl_rectangle_i_t::h

Height

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_multimedia_gavl/gavl/work/gavl-1.4.0/include/gavl/gavl.h